{
	"319000111_0": "Removed from Tranquility",
	"319000111_1": "\"...Not too long ago, I wouldn't have even been able to imagine this.\"",
	"319000111_2": "\"To think that she'd ever stand before my eyes again.\"",
	"319000111_3": "\"My other wing, which I thought I'd lost for good.\"",
	"319000111_4": "\"And then came Gjallarhorn—a complete relic that links worlds together—which made my crazy dream a reality.\"",
	"319000111_5": "\"There was another Tsubasa, who came from a world where I was the one who died instead.\"",
	"319000111_6": "\"She was like a mirror-image of myself, having lost a wing of her own.\"",
	"319000111_7": "\"But this Tsubasa... her heart, her mind, were nothing like mine.\"",
	"319000111_8": "\"I had rid myself of music and bonds, growing withdrawn and cold. She helped thaw my heart. She fixed me.\"",
	"319000111_9": "\"I had been cowering in darkness, and she gave me the wings—the songs—to soar back into the light.\"",
	"319000111_10": "\"That day, I made a promise to Tsubasa.\"",
	"319000111_11": "\"That now that I had her, my lost wing, back, I would fly higher than anyone.\"",
	"319000111_12": "\"That I would never let my song be cut short again.\"",
	"319000111_13": "\"And that I would fill the world with my songs.\"",
	"319000111_14": "\"I'd like to sing on stage with her one more time, and give our fans a show to remember.\"",
	"319000111_15": "\"And sing songs not meant for battle, but to move people's hearts!\"",
	"319000111_16": "\"Singing together, as Zwei Wing.\"",
	"319000111_17": "\"But now I'm just indulging myself. Perhaps I'm wishing for too much.\"",
	"319000111_18": "\"What's wrong? You've just been staring off into the sky.\"",
	"319000111_19": "\"Ah, it's nothing much, really. I was just thinking back on old times.\"",
	"319000111_20": "\"Honestly. The moment I get here, I find you lost in thought.\"",
	"319000111_21": "\"Haha. Sorry 'bout that.\"",
	"319000111_22": "\"But anyway, it was cool of the old man at S.O.N.G. to give you permission to come here.\"",
	"319000111_23": "\"Well, I've been due some time off for a while now, so they gave me the all-clear.\"",
	"319000111_24": "(I hadn't been on break for a while, and was just pacing back and forth near Gjallarhorn, thinking of Kanade.)",
	"319000111_25": "(Thankfully, the commander picked up on that, and gave me the okay. But I'd never tell her that.)",
	"319000111_26": "\"Whatever the case, I'm really happy to see you.\"",
	"319000111_27": "\"I'm glad I get to see you from time to time like this.\"",
	"319000111_28": "\"Haha! Well, give the old man and the others my thanks.\"",
	"319000111_29": "\"Oh, sure...\"",
	"319000111_30": "(I'd bet the old man and the others on the other side have been worried about me.)",
	"319000111_31": "\"Is something the matter?\"",
	"319000111_32": "\"Ah, it's nothing.\"",
	"319000111_33": "\"Hey Kanade, could I check out your room?\"",
	"319000111_34": "\"Sure, go ahead. Just don't go poking at each and every thing.\"",
	"319000111_35": "\"Not that my room's all that interesting, though.\"",
	"319000111_36": "\"That's not true.\"",
	"319000111_37": "(Kanade's got books-worth of lyrics and new songs laid out. She's sure taking her role as a singer seriously.)",
	"319000111_38": "\"Hey, these are lyrics to a Zwei Wing song. It's Backlit Wings...\"",
	"319000111_39": "\"A Zwei Wing song, huh?\"",
	"319000111_40": "\"It's kind of strange, really.\"",
	"319000111_41": "\"Strange?\"",
	"319000111_42": "\"Yeah, I was a little surprised at first, but these are all just like the Zwei Wing songs from my world.\"",
	"319000111_43": "\"They don't seem like anything from some other world in the slightest.\"",
	"319000111_44": "\"We may be from different worlds, but some things still stay the same, I suppose.\"",
	"319000111_45": "\"Still, that makes me happy.\"",
	"319000111_46": "\"Me too.\"",
	"319000111_47": "\"Besides, just looking over these lyrics with you feels like we're in a prep session together.\"",
	"319000111_48": "\"Hehe. You're right, it kinda does.\"",
	"319000111_49": "\"Putting together and prepping for Backlit Wings was especially fun, since that was our first song.\"",
	"319000111_50": "\"You were as serious as ever, and so stuffy about, like, everything at the start.\"",
	"319000111_51": "\"I was not.\"",
	"319000111_52": "\"Naaah, I'm positive things went the same way in your world.\"",
	"319000111_53": "\"In my world, you said ridiculous things about how we'd sing for an audience of seven billion people.\"",
	"319000111_54": "\"Wh-Whoa... It does kinda sound like something I said back then.\"",
	"319000111_55": "\"Hehe...\"",
	"319000111_56": "\"Haha!\"",
	"319000111_57": "\"See? Things really aren't that different.\"",
	"319000111_58": "\"Yeah, I guess you're right.\"",
	"319000111_59": "(That really was a fun time, too. And even now, I'm having plenty of fun, but still...)",
	"319000111_60": "(I was never able to say it. I know it's impossible, but still...)",
	"319000111_61": "(If it were possible for you and I to be on stage one more—)",
	"319000111_62": "\"Is that from Section 2?\"",
	"319000111_63": "\"Must be.\"",
	"319000111_64": "\"What's up, old man? Need me to deploy?\"",
	"319000111_65": "\"Yes, we've picked up multiple Noise signals. I know you've got a guest, but I need you at the scene ASAP.\"",
	"319000111_66": "\"Roger that. I'll be right there.\"",
	"319000111_67": "\"Kanade, be careful out there.\"",
	"319000111_68": "\"Yeah, I know.\""
}